// bootstrap breakpoints
$xs: 0;
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1200px;
$xxl: 1400px;

// HEADER
@media (max-width: 282px) {
  header nav.row {
    div.col-3, div.col-9 { width: unset; }
  }
}

// SIDEBAR
@media (max-width: $md) {
  main {
    div.sidebar {
      padding: 1.2em 1.7em 1.2em 1.2em;
      position: relative;
      i.tirette {
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        opacity: 0.3;
      }
      width: 20rem;
      margin-left: -16.5em;
      &:hover {
        margin-left: 0;
        z-index: 5;
      }
    }
  }
}

@media (min-width: $xl) {
  main {
    div.sidebar {
      width: 25rem;
    }
  }
}
@media (min-width: $xxl) {
  main {
    div.sidebar {
      width: 27rem;
    }
  }
}

div.sidebar {
  div#aod {
    nav.breadcrumb {
      span {
        @media (max-width: $md) {
          margin-right: 0.1em;
        }
        @media (min-width: $md) and (max-width: $xl) {
          margin-right: 0.25em;
        }
      }
    }
  }
}
